.header-upper {
  height: 80px !important;
}

.banner-call-left {
  position: absolute;
  left: -130px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 10;
  rotate: 90deg;
}

@media (max-width: 767px) {
  .banner-call-left {
    display: none;
  }
}

.text-14 {
  font-size: 13px !important;
}
.text-16 {
  font-size: 16px !important;
}
.text-18 {
  font-size: 18px !important;
}

._height_controller_ {
  height: 410px !important;
}

@media (max-width: 767px) {
  ._height_controller_ {
    height: 100% !important;
  }
}

.menu-tab-pane {
  display: none;
}

.menu-tab-pane.active {
  display: block;
}

.menu-tabs {
  text-align: left;
  margin-bottom: 20px;
  z-index: 2;
}

.menu-tab {
  padding: 10px 20px;
  cursor: pointer;
  /* background: #eee; */
  background: transparent;
  border: none;
  margin: 0 5px;
  font-size: 16px;
  z-index: 2;
  transition: all 0.3s ease;
  color: white;
  position: relative;
}

.menu-tab.active {
  /* background: #d8b88c; highlight color */
  color: #d8b88c;
  border-bottom: 1px solid #d8b88c;
}

.menu-tab::after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -8px;
  height: 12px;
  width: 12px;
  background: url(../images/icons/star-element.svg) no-repeat;
}

.title-box h2 {
  font-size: 36px !important;
}
.title-box h3 {
  font-size: 24px !important;
  margin-bottom: 10px;
}

._slide-padding_ {
  padding: 100px 0px 0px 0px !important;
}

.iconX {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #F1A380;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.grid_container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

@media (max-width: 1080px) {
  .grid_container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .grid_container {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 425px) {
  .grid_container {
    grid-template-columns: repeat(1, 1fr);
  }
}
